/* style.css */

* {
	margin: 0;
	padding: 0;
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 11px;
	color: #1A1A1A;
}

body{
	background: #ffffff url(images/bk_body.jpg);
	font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size: 10px;
	color: #1A1A1A;
}

h2 {
	margin-top: 0;
	margin-bottom: 3px;
	color: #02366F;
	font-size: 12px;
}

.bold {
	font-weight: bold;
	color: #02366F;
}

/* all element */
.form, .table, .loginForm {
	display: block;
	clear: both;
}

/* form */
.form {
	padding: 10px;
}

/* login form */
.loginForm {
	/*width: 400px;*/
	padding: 10px;
	/*margin: 10px;*/
}

h2.login {
	float: left;
}

input.login {
	clear: both;
}

.clear {
	display: block;
	clear: both;
}

/* main menu */
.mainMenu {}

.subMenu {
	width: 150px;
}

/* panel */
.panel_area {
	height: 85%;
}

.box {
	margin: 5px;
	padding: 5px;
	border: 1px solid #cccccc;
}

.area_float { float: left; }
.area_no_border { border: 0; }

.toolbar, .toolbar_border_bottom, .toolbar_border_top {
	border: 0;
	padding: 3px;
	/*width: 98%;*/
}

.toolbar_border_bottom {
	border-bottom: 1px solid #cccccc;
}

.toolbar_border_top {
	border-top: 1px solid #cccccc;
}

/* pagination */
.paging_area {
	/*margin-top: 3px;*/
	border-top: 1px solid #cccccc;
}

/* table */

.table {
	/*width: 99%;*/
}

td, td.yes, td.no {
	font-size: 10px;
	vertical-align: top;
	border-bottom: 1px solid #cccccc;
	padding: 3px;
}

td.yes {
	background-color: #7BF76F;
	text-align: center;
}

td.no {
	background-color: #D0E1CE;
	text-align: center;
}

td.empty { border: 0; }

th {
	font-size: 10px;
	vertical-align: top;
	background-color: #6CC7F5;
	border: 1px solid #cccccc;
	padding: 3px;
}

.blue_lbl {
	font-style: italic;
	font-size: 10px;
	color: #1E90FF;
}

a.dotted:link, a.dotted:visited, a.dotted:hover {
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
}

a.dotted:hover {
	border-bottom: 1px dotted #666666;
}

a.empty:link, a.empty:visited, a.empty:hover {
	font-size: 10px;
	text-decoration: none;
}

p.footer {
	color: #00345C;
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	/*letter-spacing: -1px;*/
}

ul.ul_home li{
	margin-left:30px;	
}

ul.ul_home li.nobullet{
	list-style-type:none;
}
